Postfix Patch

Patches

This patch for earlier versions of Postfix is based on Aaron Sethman's patch, and adds the ability to call a stored procedure rather than run a table-select expression. It has now been included in the main code of Postfix.

The link below will take you to our patches for Postfix 1.1.x which allow DB access via
PostgreSQL 7.1+:

Please report any problems with these versions via our Feedback Page.